Error

two or more packages specified (erlang-p1-iconv libsane-extras)